html {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	width : 90%;
	height: auto;
	padding-bottom: 70pt;
	margin : 5% 5%;
	background-color: rgba(0,0,0,0);
}

h1 {
	color: rgba(0,0,0,1);
	font-size : 25pt;
	font-weight: bold;
	font-style: normal;
	text-align: center;
}
h2 {
	color: rgba(0,0,0,1);
	font-size : 22pt;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}
h3 {
	color: rgba(0,0,0,1);
	font-size : 20pt;
	font-weight: bold;
	font-style: normal;
	text-align: left;
	padding-top: 20pt;

}
h4 {
	color: rgba(0,0,0,1);
	font-size : 18pt;
	font-weight: bold;
	font-style: normal;
	text-align: left;
}

header p, footer p {
	color: rgba(0,0,0,1);
	font-size : 14pt;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	line-height: 1.4;
	padding-left : 10pt;	
}

main p, ol, ul, dd {
	color: rgba(0,0,0,1);
	font-size : 16pt;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	line-height: 1.6;
}
dt {
	color: rgba(0,0,0,1);
	font-size : 16pt;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	line-height: 1.6;
	text-decoration: underline;
}

header {
	border: dotted 5pt rgba(0,0,0,1);
}


hr {
	height: 60pt;
	width: auto;
	border: none;
}

a, a:visited, a:hover {
	color: rgba(0,0,0,1);
	text-decoration-style: dotted;
}

img {
	height: 22pt;
	width: auto;
}